Page MenuHomePhabricator

PropertyField: reset button
Closed, ResolvedPublic4 Story Points

Description

The PropertyField should implement the reset Attribute value functional. The Reset Button should be in the right side of PropertyField widget, after the label (widget for edit value).

By click on this item should be reset Attribute value, attacheed to given PropertyFIeld

rimmed created this task.Sep 20 2017, 5:08 AM
rimmed updated the task description. (Show Details)Sep 20 2017, 5:17 AM
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W38) board.Sep 25 2017, 10:51 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W38) board.
an.kroitor moved this task from Review to Done on the Eflete (Sprint W38) board.Sep 26 2017, 1:32 AM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:53 AM